/* 全体の設定 */

body{
	margin:0;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	background-color:#88634C;
}

body,td,th{
	font-size:12px;
	line-height:125%;
	color:#333333;
	font-family:"ＭＳ ゴシック",Osaka,sans-serif;
}

tr{
	text-align:left;
}

img{
	border:0;
}

.h_bg{
	background-image: url(images/header_01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height:24px;
}

h1{
	color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
	margin:0;
	padding:7px 0 0 10px;
	text-align:left;

}

.red{
	color:#FF0000;
}

a:link{  text-decoration:none; color:#0066CC; }
a:visited{   text-decoration:none; color:#7D34C7  }
a:hover{   text-decoration:underline; color:#F5AD27; }
a:active{   text-decoration:underline; color:#F5AD27; }


/* ヘッダー */
#header{
	background-image: url(images/header_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

#header_catego{
	background-image: url(images/header_catego_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
/* コンテンツ */
#contents{
	width:802px;
	background-color:#FFFFFF;
	text-align:left;
}

/* 左ナビゲーション */
#navi{
	background-color:#88634C;
}

.navi_tbl{
	background-image: url(images/left_back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height:30px;
	font-size:14px;
	padding:2px 0 0 15px;
	color:#FFFFFF;
}

.navi_tbl a:link{  text-decoration:none; color:#FFFFFF; }
.navi_tbl a:visited{   text-decoration:none; color:#FFFFFF  }
.navi_tbl a:hover{   text-decoration:underline; color:#FFEF87; }
.navi_tbl a:active{   text-decoration:underline; color:#FFFFFF; }

.left_shopinfo{
	font-size:12px;
	padding:5px 15px 5px 15px;
	line-height:130%;
	color:#FFFFFF;
}

/* メインカラム */
.main{
	background-color:#FFFFFF;
}
.box{
	width:561px;
	background-image: url(images/box_line.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.box td{
	padding:10px 5px;
}

.into_text{
	background-image: url(images/icon.gif);
	background-repeat: no-repeat;
	background-position: top left;
	padding-left:15px;
	text-align:left;
}

.guitar_info_head{
	background-image: url(images/main_guitar_info_02.gif);
	background-repeat: repeat-x;
	background-position: right top;
	height:61px;
}

.update{
	font-size:14px;
	text-align:right;
	padding-right:20px;
}

.pagetop{
	background-image: url(images/footer_bg_38.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height:33px;

}


.pagetop_text{
	text-align:right;
	margin-right:50px;
	float:right;
}

.pgt{
	padding-top:15px;
	text-align:right;
}

.pagetop a:link{  text-decoration:none; color:#FFFFFF; }
.pagetop a:visited{   text-decoration:none; color:#FFFFFF  }
.pagetop a:hover{   text-decoration:underline; color:#FFEF87; }
.pagetop a:active{   text-decoration:underline; color:#FFFFFF; }

/* フッター */
#footer{
	background-image: url(images/footer_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.foot_bg{
	width:802px;
	text-align:center;
	background-image: url(images/footer_bg_40.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height:36px;
}

.foot_text{
	color:#FFFFFF;
	font-size:12px;

}

/* カテゴリー1 */
.catego_01_top{
	background-image: url(images/category_01_top.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	height:132px;
}

h2{
	font-size:12px;
	text-align:left;
	font-weight:normal;
	margin:0;
	padding:15px 250px 15px 30px;
}

.product_name{
	background-image: url(images/product_name_back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height:61px;
}

.name{
	font-size:16px;
	font-weight:bold;
	color:#990000;
	padding-left:25px;
	line-height:150%;
}

.price{
	font-size:14px;
	text-align:right;
	padding-right:20px;
}

/* 商品ページ */

.box_item_a{
	width:570px;
	color:#482502;
}

.box_item_a img{
	border:solid 1px #999999;
}
.other_text{
	padding:3px 5px;
}

.pix_text{
	font-size:11px;
	padding:5px 0;
}

.box_item_b{
	width:561px;
	color:#482502;
	border:solid 1px #999999;
}

.box_item_b td{
	padding:5px 10px;
}

.product_info{
	background-image: url(images/icon.gif);
	background-repeat: no-repeat;
	background-position: top left;
	padding-left:15px;
	text-align:left;
	color:#990000;
}

.f_text{
	padding:10px 20px;
	color:#482502;
	text-align:left;
}

.p_text{
	padding-left:15px;
	color:#482502;
	text-align:left;
}

.box_item_c{
	width:561px;
	color:#000000;
	border-left:solid 1px #999999;
	border-right:solid 1px #999999;
	border-bottom:solid 1px #999999;
	text-align:center;
}

.box_item_c td{
	padding:5px 10px;
}

.b_shadow{
	background-image: url(images/box_shadow.gif);
	background-repeat: no-repeat;
	background-position: top center;
	height:13px;
}

form {
	margin: 0;
} 
